Using LSWS Std. 32-bit and Rails 64-bit

Discussion in 'Ruby/Rails' started by BGS, May 27, 2010.

  1. BGS

    BGS New Member

    Hey! Hope you can help me with my problem:

    We had to switch to our servers to x86_64 Ubuntu 8.10 LTS recently. Running a production system with LSWS 4.0.x Enterprise and Ruby on Rails was no problem at all.
    However there is a small server that only needs to run a Rails backend app. So there is no need for using and paying for the enterprise edition. But combining the 32-bit standard edition with an 64-bit OS and 64-bit Rails doesn't seem to work. LSWS starts up properly and does nice

Share This Page